<!DOCTYPE html>
<html>

<head>
    <title>Page Not Found</title>
    <link rel="stylesheet" href="styles/error.css">
</head>

<body>
    <div class="main">
        <h1>404</h1>
        <h2> Page Not Found</h2>
        <!-- <h5>Return To Home</h5>
        <div>
            <button id="new-button" onclick="window.location.href = '/';">
                Home
            </button>
        </div> -->
    </div>
</body>

</html>